Responder
Porque me pide version de flahs 9.8.?. como lo arreglo
Haz clic para ver el perfil del usuario

Usuario Novato
Usuario Novato

#1

No me deja subir nada porque dise que necesito una vercion de flahs ¿como le ago?

Haz clic para ver el perfil del usuario

Machacateclados
Machacateclados

#2

Clica en el circulo pequeño que está al principio de la dirección de la web ( en la barra de direcciones )

Haz clic para ver el perfil del usuario

Machacateclados
Machacateclados

#3
Escrito originalmente por @bernah

No me deja subir nada porque dise que necesito una vercion de flahs ¿como le ago?

A mi me pasaba lo mismo y logre solucionarlo. ¿Utilizas el navegador Chrome?


Powered by Tortilla Española¡¡
VER:
www.difundefirefox.com
youspace.webcindario.com
Haz clic para ver el perfil del usuario

Usuario Novato
Usuario Novato

#4

A mi me pasa lo mismo, podrian ayudarme con la solucion?

Haz clic para ver el perfil del usuario

Usuario habitual
Usuario habitual

#5

también me ocurre lo mismo. Es un problema de miarroba.

Haz clic para ver el perfil del usuario

Machacateclados
Machacateclados

#6
Escrito originalmente por @maxzorblade

A mi me pasa lo mismo, podrian ayudarme con la solucion?

A mi tambien me paso eso, no podia subir nada utilizando el webFTP de mi@ y era muy molesto. ¿Que navegador utilizas: Chrome o Firefox?


Powered by Tortilla Española¡¡
VER:
www.difundefirefox.com
youspace.webcindario.com
Haz clic para ver el perfil del usuario

Usuario Novato
Usuario Novato

#7

he intentado con todos los navegadores y el mismo problema, tampoco puedo loguearme como administrador...

Haz clic para ver el perfil del usuario

Usuario Novato
Usuario Novato

#8
Escrito originalmente por @craven78
Escrito originalmente por @bernah

No me deja subir nada porque dise que necesito una vercion de flahs ¿como le ago?

A mi me pasaba lo mismo y logre solucionarlo. ¿Utilizas el navegador Chrome?

Haz clic para ver el perfil del usuario

Usuario Novato
Usuario Novato

#9
Haz clic para ver el perfil del usuario

Machacateclados
Machacateclados

#10
Escrito originalmente por @bernah
Escrito originalmente por @craven78
Escrito originalmente por @bernah

No me deja subir nada porque dise que necesito una vercion de flahs ¿como le ago?

A mi me pasaba lo mismo y logre solucionarlo. ¿Utilizas el navegador Chrome?

Yo tenia problemas para subir ficheros a mi espacio web usando el webFTP de mi@(me salia ese mismo error yt no me dejaba subir nada).

mi consejo es, como ya te habran dicho por aki, k te olvides del webFTP de mi@ y utilices otro gestor FTP(te recomiendo FileZilla).


Powered by Tortilla Española¡¡
VER:
www.difundefirefox.com
youspace.webcindario.com
ATENCIÓN: Este tema no tiene actividad desde hace más de 6 MESES,
te recomendamos abrir un nuevo tema en lugar de responder al actual
Opciones:
Suscribir

Permisos:

TU NO PUEDES Escribir nuevos temas en este foro
TU NO PUEDES Responder a los temas en este foro
TU NO PUEDES Editar tus propios mensajes en este foro
TU NO PUEDES Borrar tus propios mensajes en este foro
Ahora son las 16:59 UTC+02:00 DST
Ir al subforo:
Temas similares
No se han encontrado temas similares